View Issue Details

IDProjectCategoryView StatusLast Update
0001102Far ManagerEditorpublic2018-11-09 13:11
ReporterToxaAssigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status newResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0001102: Ctrl-N и Ctrl-E не учитывают табуляцию
DescriptionПеремещение курсора в начало и в конец экрана (Ctrl-N и Ctrl-E) производится без учёта размера табуляции, в результате чего горизонтальная позиция курсора меняется, если в строке есть символы табуляции.
TagsNo tags attached.
Build

Relationships

related to 0001085 new Потеря позиции в строке при проходе через табуляцию 

Activities

alexy

2011-02-05 23:04

administrator   bugnote:0006383

Far 1.7 is no longer supported

JohnDoe

2018-11-09 13:06

updater   bugnote:0016301

Всё ещё актуально в far 3

Issue History

Date Modified Username Field Change
2009-10-07 22:37 Toxa New Issue
2011-02-05 23:04 alexy Note Added: 0006383
2011-02-05 23:04 alexy Status new => closed
2018-11-09 13:06 JohnDoe Status closed => feedback
2018-11-09 13:06 JohnDoe Resolution open => reopened
2018-11-09 13:06 JohnDoe Note Added: 0016301
2018-11-09 13:07 JohnDoe Status feedback => new
2018-11-09 13:07 JohnDoe Project Far Manager 1.7x => Far Manager
2018-11-09 13:11 JohnDoe Relationship added related to 0001085